{
    "dc_identifier": "nl.ws0652.2k.2017.490",
    "dc_title": "Wijzigingsbesluit met nummer 13UT008245 van de verleende vergunning aan Shell Nederland Chemie BV voor het brengen van water of stoffen op de rioolwaterzuiveringsinstallatie (rwzi) Bath op de locatie Chemieweg 25 te Moerdijk",
    "dc_type": "2k",
    "dc_description": "Ingevolge de Waterwet is door waterschap Brabantse Delta op 4 december 2009 vergunning verleend (met nummer 09U008073 aan Shell Nederland Chemie BV, Chemieweg 25 te Moerdijk voor het brengen van water of stoffen via de afvalwaterpersleiding (awp) voor Westelijk Noord-Brabant op de rioolwaterzuiveringsinstallatie (rwzi) Bath, in beheer bij ons waterschap op de locatie Chemieweg 25 te Moerdijk.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-4945",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-11",
    "foi_publishedDate": "2017-06-02",
    "dc_date_year": "2017",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2017.490.doc.1",
            "dc_title": "Wijzigingsbesluit met nummer 13UT008245 van de verleende vergunning aan Shell Nederland Chemie BV voor het brengen van water of stoffen op de rioolwaterzuiveringsinstallatie (rwzi) Bath op de locatie Chemieweg 25 te Moerdijk",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2017-4945.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2017.490.doc.2",
            "dc_title": "Wijzigingsbesluit 13UT008245",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-22723/1/bijlage/exb-2017-22723.pdf"
        }
    ]
}